/*
Theme Name: TracksMag GP Child
Theme URI: https://younet.com.au
Template: generatepress
Author: Younet
Author URI: https://younet.com.au
Description: Tracksmag Theme
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 1.2000001
Updated: 2025-11-03 17:30:47


@media (max-width: 768px) {
    nav#secondary-navigation {
        display: none;
    }

}
*/

#shadow-root p.afterpay-paragraph span.afterpay-text2
{
display:none !important;
}
body.elementor-page-55118 form.woocommerce-ResetPassword p:first-child
{
display:none;
}

body.elementor-page-55118  button.woocommerce-Button { border-color:black !important;}

.std
{
	letter-spacing:0.4px;
	line-height:30px;
	font-size:20px;
	font-family:Plantin MT Pro,serif;
	font-weight:normal;
}



div.entry-content
{
	margin-top:0px !important;
}


div.subsheader
{
	min-height:180px;
	display: flex;
    flex-direction: column;
    justify-content: center;
	align-items: center;
}
p.price, p.discountnote
{
margin-bottom:10px;	
}
p.discountnote a
{
	color:#a9a9a9;
	text-transform:uppercase !important;
	text-align:left;
	font-family: Neue Haas Unica W1G Heavy,serif !important;
	font-size:12px;
	letter-spacing:1.2px;
}
figcaption
{
font-family: Polymath, Neue Haas Unica W1G,serif !important;	
	font-size:13px !important;
	letter-spacing:1.4px;
	line-height:22px;
	font-family: Neue Haas Unica W1G,serif !important;
	
    margin-top: 10px !important;
    margin-bottom: 1em;

}
figcaption br 
{
display:none}
div.halfcaption figcaption
{
	width:50%;
	text-align:left;
	letter-spacing:1.2px;
	font-family: Polymath, Neue Haas Unica W1G,serif !important;
	font-size:13px !important;
}
@media (max-width: 769px) {
div.halfcaption figcaption
{
	width:100%;
	text-align:left;
}
}

@media (min-width: 769px) {
	
	.inside-right-sidebar
{
	height:100%;
}
	
    .sidesticky {
        position: -webkit-sticky;
        position: sticky;
        top: 100px;
    }
}

#yearselect
{
	font-size:13px;
	letter-spacing:1.2px;
	text-transform:uppercase;
	font-family: Polymath, Neue Haas Unica W1G,serif !important;
	color:black !important;
	border-width:2px;
	border-style:solid;
	border-color:black;
}
a.read-more
{
	display:none;
}

.woocommerce-loop-product__title
{
	font-size:16px !important;
	text-transform:uppercase !important;
	text-align:left;
	font-family: Polymath, Neue Haas Unica W1G Heavy,serif !important;
	color:black !important;
}
div.star-rating
{
	display:none !important;
}
ul.products span.price span.woocommerce-Price-amount
{
	
    font-family: Polymath, Neue Haas Unica W1G,serif !important;
    color:black !important;
	font-size:13px !important;
	letter-spacing:0.28px !important;
	text-align:left !important;
	font-weight:400;
}

ul.products span.price
{
	text-align:left;
}
ul.products a.button
{
	display:none;
}

table.cart img
{
	width:150px !important;
	max-width:150px !important;
}

.shop_table, input#coupon_code
{
	font-size:16px;
}
.shop_table th, .cart_totals h2
{
	font-family: Polymath, Neue Haas Unica W1G,serif !important;
	text-transform: uppercase;
	font-size:16px;
}
.woocommerce-message {
    background-color: #353235 !important;
    color: white !important;

	letter-spacing:1.2px !important;
	text-transform:uppercase;
	font-family: Polymath, Neue Haas Unica W1G,serif !important;
	font-size:20px !important;
	background-color:#E6E6E6;
}

.woocommerce-message a
{
	font-size:14px !important;
	color:back !important;
	background-color:white !important;
	border-style:solid !important;
	border-width:2px !important;
	border-color:black !important;
	margin:3px  !important;
	text-align:center;
	text-transform: uppercase !important;
	padding-left:6px !important;
	padding-right:6px !important;
	padding-top:6px !important;
	padding-bottom:7px !important;
}
ul.wc-tabs li
{
	margin-bottom:2px !important;
}
/* Mobile */

div.mobilefeatures h2, div.mobilefeatures h2 a,div.mobilefeatures h2 a:hover
{
	color:black !important;
	text-align:center;
	font-size:24px;
	font-family: Polymath, Neue Haas Unica W1G Heavy,serif !important;
    text-transform: uppercase;
    letter-spacing: 1px;
  
	
	
}
@media (max-width: 768px) {
	
	.woocommerce div.product form.cart .button {
	/* margin-top:20px; */
}
	.woocommerce div.product div.summary {
    margin-bottom: 0em;
}
	.woocommerce div.entry-summary
	{
		padding-left:0px;
		padding-right:0px;
	}
	
	div.stayintheloop div.wp-block-column
	{
		flex-basis: 20% !important;
	}
	div.stayintheloop div.gb-inside-container
	{
		max-width:100% !important;
		padding:0px !important;
	}
	div.stayintheloop div.gb-inside-container figure
	{
		padding:5px;
	}
	div.custom-field-starring
	{
		text-align:center !important;
	}
	div.custom-field-release_year
	{
		text-align:center !important;
	}
	div.stayintheloop div.wp-block-column:first-child {
    margin-left: 0px !important;
    margin-top: 20px;
	}
	
	div.wp-block-getwid-template-post-meta 
	{
	font-family: Polymath, Neue Haas Unica W1G,serif;
    font-size: 10px !important;
		color:black !important;
    text-transform: uppercase;
		text-align:center;
    margin-bottom: 20px !important;
	}
	div.wp-block-getwid-template-post-date
	{
		font-size: 12px !important;
	}
	
	div.wp-block-getwid-template-post-meta a, div.wp-block-getwid-template-post-meta a:hover
	{
		color:black !important;
	}

	div.wp-block-column:not(:first-child) {
    margin-left: 0px !important;
		margin-top:20px;
		text-align:center;
}
	div.gb-button-wrapper, button.rcp-button
	{
		text-align:center;
		justify-content: center;
	}
	h2.gb-headline, section.related h2
	{
		text-align:center !important;
	}
	h3.wp-block-getwid-template-post-title, h3.wp-block-getwid-template-post-title a, div.wp-block-getwid-template-post-content
	{
		text-align:center !important;
	}
	div.site-footer figure
	{
		text-align:center;
	}
.gb-container-58c52211:before
{
	background-position:left center !important;
}
}
/* Subscriptions */
ul#rcp_subscription_levels span.rcp_separator, ul#rcp_subscription_levels span.rcp_level_duration
{
	display:none;
}
span.rcp_subscription_level_name::after{
	content:' - ';
}


/* Woocommerce */

div.wc-block-grid__product-title
{
text-align:left;
font-family:Polymath, Neue Haas Unica W1G Heavy,serif;
font-size:16px;
letter-spacing:0.8px;
color:black !important;
}

div.wc-block-grid__product-price, div.wc-block-grid__product-price span.woocommerce-Price-amount, div.wc-block-grid__product-price span.woocommerce-Price-currencySymbol
{
color:black;
text-align:left !important;
font-size:14px !important;
font-family:Polymath, Neue Haas Unica W1G, serif;
letter-spacing:0.28px;
}


div.summary
{
	padding:50px;
}
h1.product_title
{
	font-size:20px;
	letter-spacing:1px;
	margin-bottom:15px;
}
div.product_meta
{
	display:none;
}
div.summary p.price, div.summary bdi, div.summary bdi span
{
	font-size:20px !important;
	font-family: Polymath, Neue Haas Unica W1G,serif !important;
	font-weight:300 !important;
	letter-spacing:1px !important;
}
div.woocommerce-product-details__short-description
{
	letter-spacing:0.8px;
	font-family:Polymath, Plantin MT Pro,serif;
	font-size:16px;

}

table.variations label
{
	width:100%;
	font-family: Polymath, Neue Haas Unica W1G Heavy,serif !important;
	font-size:20px;
	text-transform: uppercase;
}
table.variations select
{
	border-color:black;
	border-width:2px;
	border-style:solid;
	
	font-family: Polymath, Neue Haas Unica W1G,serif !important;
	font-size:12px;
	text-transform:uppercase;
	color:black;
}

table.variations select option
{
	line-height: 20px !important;
	padding: 10px !important;
}

div.quantity input {height:30px; border-color:black !important}
button.single_add_to_cart_button
{
	background-color:white !important;
	color:black !important;
	letter-spacing:1.2px !important;
	font-family: Polymath, Neue Haas Unica W1G,serif !important;
	font-size:13px !important;
	text-transform:uppercase  !important;
	border-color:black !important;
	border-width:2px !important;
	border-style:solid !important;
	min-width:137px !important;
	padding-left:3px !important;
	padding-right:3px !important;
	padding-top:6px !important;
	padding-bottom:7px !important;
	height:34px;
}
button.single_add_to_cart_button:disabled[disabled]
{
	min-width:137px !important;
	padding-left:3px !important;
	padding-right:3px !important;
	padding-top:6px !important;
	padding-bottom:7px !important;
	height:34px;
}
div.quantity buttons-added
{
	height:34px;
}
.do-quantity-buttons form .quantity:not(.buttons-added):not(.hidden):after, .do-quantity-buttons form .quantity:not(.buttons-added):not(.hidden):before, .woocommerce form .quantity.buttons-added .minus, .woocommerce form .quantity.buttons-added .plus, .woocommerce form .quantity.buttons-added .qty
{
	height:34px !important;
	min-height:34px !important;
	border-top: 2px solid black !important;
	border-bottom: 2px solid black !important;
}
.do-quantity-buttons form .quantity:not(.buttons-added):before, .woocommerce form .quantity.buttons-added .minus {
    border-right-width: 0;
	border-left: 2px solid black !important;
}
.do-quantity-buttons form .quantity:not(.buttons-added):after, .woocommerce form .quantity.buttons-added .plus {
    border-left-width: 0;
	border-right: 2px solid black !important;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {

    margin-right: 35px;
}

div.woocommerce-tabs ul.tabs a
{
	color:black !important;
	letter-spacing:1.2px !important;
	font-family: Polymath, Neue Haas Unica W1G,serif !important;
	font-size:13px !important;
	text-transform:uppercase  !important;
	
}

div.woocommerce-tabs ul.tabs li
{
	border-style:solid !important;
	border-width:2px !important;
	border-color:black !important;
}

div.woocommerce-tabs ul.tabs li.active
{
	background-color: #E6E6E6 !important;
}

/* Woocommerce */
.slidebutton a:hover{
	background-color:black !important;
	color:white !important;
}
body.page-id-5494 figure.wp-block-image
{
	margin-bottom:0px;
}
.white
{
	color:white;
}
.boxheading {
	letter-spacing:1px;
}
boxheading
{
	letter-spacing:1px;
}
aside#block-5
{
	padding-top:0px !important;
}


.wp-block-column:not(:first-child) {
    margin-left: 20px !important;
}
.is-right-sidebar {
    width: 42%;
}
article.category-news figure.wp-block-post-featured-image
{
width:100%;
padding:0px;
margin-bottom:40px !important;
	margin-top:0px;
}

 figure.wp-block-post-featured-image img
{
width:100%;
}

div.featured_film iframe {width:100% !important; }
@media (min-width: 769px) 
{
	div.featured_film iframe {height:768px !important; }
	div.featuredfilm iframe {width:768px !important; height:432px;  }
}

header#masthead{z-index:9999999 !important;}
span.amount {font-family: Neue Haas Unica W1G Heavy,serif; }
.owl-nav, .owl-nav span
{
	border:none !important;
	background:none !important;
	color:black !important;
}
.release_year {
	font-family: Polymath, Neue Haas Unica W1G,serif;
	font-size:10px;
	letter-spacing:1px;
font-weight:bold;}
body.page-id-18966 .margintop120
{
	margin-top:120px;
}
.newsmeta::after {
	content: " • BY TRACKS MAGAZINE";
	font-size:14px;
	font-family: Polymath, Neue Haas Unica W1G,serif;
	font-weight:bold;
	letter-spacing: 1.4px;
}
.release_year::before {
	content: "YEAR: ";
	font-size:10px;
	font-family: Polymath, Neue Haas Unica W1G,serif;
	font-weight:bold;
	letter-spacing:1px;
}
.starring {font-size:13px;
	font-family: Polymath, Neue Haas Unica W1G,serif; 
	font-size:10px;
	margin-bottom:10px;
}

.starring::before {
	content: "STARRING: ";
}


p.wp-block-post-excerpt__excerpt { margin-bottom:0px}
div.wp-block-column div.wp-block-post-terms {color:white}
div.wp-block-column div.wp-block-post-terms a { display:none; }
div.wp-block-column div.wp-block-post-terms a:first-child { display:inline; color:black }

div.wp-block-column div.wp-block-post-terms a:first-child::after { content:none; }
.wp-block-columns {
  
    margin-bottom: 40px !important;
}
nav.pagination
{
	margin-top:0px !important;
	border-width:2px;
	border-color:black;
	border-style:solid;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	font-family: Polymath, Neue Haas Unica W1G,serif;
	font-size:16px !important;
	text-transform:uppercase;
}
nav.pagination .nav-links::before {
	content: "LOAD MORE:: ";
	font-size:12px;
	font-family: Polymath, Neue Haas Unica W1G,serif;
}
div.site-logo
{
	margin-bottom:20px;
} 
.gb-button, .n2-ss-button-container a
{
	min-width:137px;
	letter-spacing:1.2px;
}
.post_issue_grid, .post_author_grid
{
	font-family: Polymath, Neue Haas Unica W1G,serif;
	font-size:10px !important;
	text-transform:uppercase;
	letter-spacing:1px;
}

div.wp-block-getwid-custom-post-type__post div.custom-field-release_year, div.wp-block-getwid-custom-post-type__post div.custom-field-starring
{
	letter-spacing:1px;
}

.wp-block-getwid-custom-post-type__post>.wp-block-getwid-template-post-featured-image {
    margin-bottom: 20px !important;
}

.post_issue_grid
{
	font-weight:bold;
}
.post_author_grid
{
	font-weight:normal;
	margin-bottom:20px;
}
h2.premiumboxed
{
	font-family: Polymath, Neue Haas Unica W1G Heavy
,serif;
	font-size:20px !important;
	text-transform:uppercase;
	background-color:black;
	color:white !important;
	letter-spacing:1px;
}

h2.premiumboxedcase
{
	font-family: Polymath, Neue Haas Unica W1G Heavy
,serif;
	font-size:20px !important;

	background-color:black;
	color:white !important;
}

div.alignright {
    float: none;
    margin-left: 0;
}
article.category-premium-features {padding-right:20px;padding-left:20px;}
div.caption,dd.wp-caption-dd {text-align:center;margin-bottom:20px; font-size:14px; text-transform:uppercase; font-family:Neue Haas Unica W1G,serif !important}
.fullwidth, .fullwidth img {width:100% !important}
figure.wp-block-post-featured-image
{
	margin-bottom:0px;
}
button.secondary-menu-toggle span
{
font-family: Neue Haas Unica W1G,serif !important;
font-size:14px !important;
}

div.postfeatured a img
{
	width:434px !important;
	height:282px !important;
}
div.entry-content img
{
	width:100% !important;
}
div.postdate
{
	font-family: Polymath, Neue Haas Unica W1G,serif;
	font-size:10px !important;
	text-transform:uppercase;
	margin-bottom: 40px !important;
}
div.postdate a, h3.posttitle a
{color:black;}

div.postdate a:hover, h3.posttitle a:hover
{color:black !important;}

h3.posttitle
{
	font-family: Polymath, Neue Haas Unica W1G Heavy,serif !important;
	font-size:20px !important;
	text-transform:uppercase;
	letter-spacing:1px;
	line-height:23px;
}
.postexcerpt
{
	font-family: Polymath, Plantin MT Pro,serif !important;
	font-size:14px !important;
}


.entry-content > [class*="wp-block-"]:not(:last-child) 
{
    margin-bottom: 0em;
}


h2.boxed, section.related h2
{
	font-family: Polymath, Neue Haas Unica W1G Heavy
,serif;
	font-size:20px !important;
	text-transform:uppercase;
	letter-spacing:1px;
}


.wp-block-getwid-custom-post-type__post {
	margin-top:0px;
}

.nopadimg figure, .nopadimg img
{
	padding:0px !important;
	margin:0px !important;
}

/*OPTIPlanet-Bold */
@font-face {
font-family: 'OPTIPlanet-Bold';
font-style: normal;
font-weight: 900;
src: url('../eot/optiplanet-bold.eot'); /* IE9 Compat Modes */
src: local('OPTIPlanet-Bold'), local('OPTIPlanet-Bold'),
url('../eot/optiplanet-boldd41d.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../woff2/optiplanet-bold.woff2') format('woff2'), /* Super Modern Browsers */
url('../woff/optiplanet-bold.woff') format('woff'), /* Modern Browsers */
url('../ttf/optiplanet-bold.ttf') format('truetype'), /* Safari, Android, iOS */
url('../svg/optiplanet-bold.svg#OPTIPlanet-Bold') format('svg'); /* Legacy iOS */
}

/* Neue Haas Unica W1G */
@font-face {
    font-family: 'Neue Haas Unica W1G';
    font-style: normal;
    font-weight: 300;
    src: url('../eot/neue%20haas%20unica%20w1g.eot'); /* IE9 Compat Modes */
    src: local('Neue Haas Unica W1G'), local('NeueHaasUnicaW1G-Regular'),
    url('../eot/neue%20haas%20unica%20w1gd41d.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../woff2/neue%20haas%20unica%20w1g.woff2') format('woff2'), /* Super Modern Browsers */
    url('../woff/neue%20haas%20unica%20w1g.woff') format('woff'), /* Modern Browsers */
    url('../ttf/neue%20haas%20unica%20w1g.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../svg/neue%20haas%20unica%20w1g.svg#Neue Haas Unica W1G') format('svg'); /* Legacy iOS */
    }

/* Neue Haas Unica W1G Heavy */
@font-face {
    font-family: 'Neue Haas Unica W1G Heavy';
    font-style: normal;
    src: url('../eot/neuehaasunicaw1g-heavy.eot'); /* IE9 Compat Modes */
    src: local('Neue Haas Unica W1G Heavy'), local('NeueHaasUnicaW1G-Heavy'),
    url('../eot/neuehaasunicaw1g-heavyd41d.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../woff2/neuehaasunicaw1g-heavy.woff2') format('woff2'), /* Super Modern Browsers */
    url('../woff/neuehaasunicaw1g-heavy.woff') format('woff'), /* Modern Browsers */
    url('../ttf/neuehaasunicaw1g-heavy.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../svg/neuehaasunicaw1g-heavy.svg#Neue Haas Unica W1G') format('svg'); /* Legacy iOS */
    }

/* PlantinMTPro */
@font-face {
    font-family: 'Plantin MT Pro';
    font-style: normal;
    font-weight: 400;
    src: url('../eot/plantinmtprorg.eot'); /* IE9 Compat Modes */
    src: local('Plantin MT Pro'), local('PlantinMTProRg'),
    url('../eot/plantinmtprorgd41d.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../woff2/plantinmtprorg.woff2') format('woff2'), /* Super Modern Browsers */
    url('../plantinmtprorg.html') format('woff'), /* Modern Browsers */
    url('../plantinmtprorg-2.html') format('truetype'), /* Safari, Android, iOS */
    url('../svg/plantinmtprorg.svg#PlantinMTProRg') format('svg'); /* Legacy iOS */
    }



@font-face {
    font-family: 'Plantin MT Pro';
    font-style: normal;
    font-weight: bold;
    src: url('../eot/plantinmtprobold.eot'); /* IE9 Compat Modes */
    src: local('Plantin MT Pro Bold'), local('PlantinMTProBold'),
    url('../eot/plantinmtproboldd41d.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../woff2/plantinmtprobold.woff2') format('woff2'), /* Super Modern Browsers */
    url('../woff/plantinmtprobold.woff') format('woff'), /* Modern Browsers */
    url('../plantinmtprobold.html') format('truetype'), /* Safari, Android, iOS */
    url('../svg/plantinmtprobold.svg#PlantinMTProBold') format('svg'); /* Legacy iOS */
    }

@font-face {
    font-family: 'Polymath';
    font-style: normal;
    font-weight: normal;
    src: local('Polymath-Regular'), local('Polymath-Regular'),
    url('../woff2/polymath-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../woff/polymath-regular.woff') format('woff'); /* Modern Browsers */
    }

@font-face {
    font-family: 'Plantin MT Pro';
    font-style: italic;
    font-weight: bold;
    src: url('../eot/plantinmtproboldit.eot'); /* IE9 Compat Modes */
    src: local('Plantin MT Pro Bold Italic'), local('PlantinMTProBoldIt'),
    url('../eot/plantinmtprobolditd41d.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../woff2/plantinmtproboldit.woff2') format('woff2'), /* Super Modern Browsers */
    url('../woff/plantinmtproboldit.woff') format('woff'), /* Modern Browsers */
    url('../plantinmtproboldit.html') format('truetype'), /* Safari, Android, iOS */
    url('../svg/plantinmtproboldit.svg#PlantinMTProBoldIt') format('svg'); /* Legacy iOS */
    }
@font-face {
    font-family: 'Plantin MT Pro';
    font-style: italic;
    font-weight: normal;
    src: url('../eot/plantinmtprorgit.eot'); /* IE9 Compat Modes */
    src: local('Plantin MT Pro Italic'), local('PlantinMTProRgIt'),
    url('../eot/plantinmtprorgitd41d.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../woff2/plantinmtprorgit.woff2') format('woff2'), /* Super Modern Browsers */
    url('../woff/plantinmtprorgit.woff') format('woff'), /* Modern Browsers */
    url('../plantinmtprorgit.html') format('truetype'), /* Safari, Android, iOS */
    url('../svg/plantinmtprorgit.svg#PlantinMTProRgIt') format('svg'); /* Legacy iOS */
    }
div.secondary-menu-bar-items span.search-item
{
    display:none;
}

@media (min-width: 769px) 
{
    .mobilemenu 
    {
        display:none !important;
    }
    .notmobilemenu
    {
        display:block !important;
    }

    .secondary-navigation .main-nav ul li a, .secondary-navigation .menu-bar-item>a 
    {
        font-size: 17px !important;
    }
}

.main-title
{
	margin-bottom:10px;
}

@media (max-width: 768px) 
{
    .secondary-navigation.toggled .main-nav .sf-menu>li.mobilemenu 
    {
        display:block !important;
    }
    .secondary-navigation.toggled .main-nav .sf-menu>li.notmobilemenu
    {
        display:none !important;
    }

    div.wp-block-getwid-template-post-featured-image
	{
		text-align:center;
	}
	div.wp-block-getwid-template-post-featured-image img
	{
		margin:auto;
	}
    div.subscribe 
	{
		background-position: center left !important;
	}


.navigation-branding .main-title a, .navigation-branding .main-title a:hover, .navigation-branding .main-title a:visited 
{
    color: #000 !important;

}

}

div#primary-menu ul li { letter-spacing: 1.4px ;}

.nav-float-right #site-navigation {
    margin-left: auto;
    margin-right: auto;
}

.site-header {
    position: sticky;
    position: -webkit-sticky;
    top: 0;
}

form.search-form
{
    background-color:red !important;
    color:black !important;
    z-index:99;
}


iframe li.logo
{
	display:none;
}
figure
{
	padding:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:20px;
	margin-bottom:20px;
}
div.elementor-shortcode
{
	color:black;
}

.woocommerce ul.products li.product .price {
    color: #000000;
    display: block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: 1em;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #252525;
    font-size: 1.25em;
}

.single-product .product .single_add_to_cart_button.button {
background-color: #020000;
color: #ffffff;
}

/*
.woocommerce .product .add_to_cart_button.button {
background-color: #020000;
color: #ffffff;
}
*/

.slick-dots li button::before {
    font-family: slick;
    font-size: 10px;
    line-height: 11px;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 14px;
    height: 14px;
    content: "•";
    text-align: center;
    opacity: 0.6;
    -webkit-font-smoothing: antialiased;
    border-radius: 50%;
}

main#main
{
	margin-top:0px;
}

div.wp-block-getwid-custom-post-type__post div.wp-block-getwid-template-post-author,  div.wp-block-getwid-custom-post-type__post div.wp-block-getwid-template-post-categories
{
	margin-right:0px;
	letter-spacing:1px;
}
div.wp-block-getwid-template-post-categories {
    color: white;
}
div.wp-block-getwid-custom-post-type__post div.wp-block-getwid-template-post-author::after, div.wp-block-getwid-custom-post-type__post div.wp-block-getwid-template-post-categories::after
{
	content: " •";
	color:black;
	
}
div.has-layout-grid div.custom-field-original_author::before
 {content:'BY '; }

div.has-layout-grid div.custom-field-issue, div.has-layout-grid div.custom-field-original_author
 { }

h3.wp-block-post-title
{
	margin-bottom:5px;
}
div.wp-block-getwid-template-post-categories:not(a) {content:none;}
div.wp-block-getwid-template-post-categories a { display:none; }
div.wp-block-getwid-template-post-categories a:first-child { display:inline; color:black }
div.wp-block-getwid-template-post-categories a:first-child::after { content:none; }
div.wp-block-kadence-advancedgallery {margin-bottom: 1.5em !important;}

figure.team img
{
	width:217px !important;
	height:217px !important;}

@media screen and (max-width: 768px)
{
figure.team img
{
	margin-bottom:20px;
	}
}

div#mobilepostslider h3
{
color:black;
font-family: Polymath, Neue Haas Unica W1G Heavy, serif;
font-size:20px;
text-transform:uppercase;
}
div#mobilepostslider h3 a
{
color:black !important;
}

div.wp-block-getwid-post-slider__slide .wp-block-getwid-template-post-featured-image
{
	margin-bottom:0px;
}
div.wp-block-getwid-post-slider__slide h3.wp-block-getwid-template-post-title
{
   border-style:solid;
   border-left-width:2px;
   border-top-width:2px;
   border-right-width: 2px;
   border-bottom-width: 0px;
   border-color:black;
   padding:10px;
   padding-top:20px;
   margin-top:0px;
   margin-bottom:0px;
}

div.wp-block-getwid-post-slider__slide div.wp-block-getwid-template-post-content
{
   border-style:solid;
   border-bottom-width:2px;
   border-left-width:2px;
   border-right-width: 2px;
   border-top-width:0px;
   border-color:black;
   padding:10px;
   margin-top:0px;
}
@media screen and (max-width: 768px)
{
.getwid-columns.getwid-columns-4>* {
    width: 50%;
}
	.mobilebox figure
	{
		margin-bottom:0px;
	}
	div.mobilebox h2
	{
		text-align:left !important;
	}
	div.mobilebox div.gb-button-wrapper {
    text-align: left;
    justify-content: left;
}
	ul.elementor-post-info
	{
		justify-content: center;
	}
}

@media (max-width: 768px) {
body.page-id-18966 .margintop120 {
    margin-top: 40px;
}
{

}
}

nav.ecs-load-more-button
{
	text-align:left !important;
	background-color:white !important;
}

a.elementor-button, a.product_type_variable
{
	background-color: #ffffff !important;
    color: #000000 !important;
    font-family: Polymath, Neue Haas Unica W1G !important;
    font-size: 13px !important;
    padding: 6px 3px !important;
    border-width: 2px !important;
    border-style: solid !important;
    border-color: #000000 !important;
	min-width:137px !important;
	text-transform:uppercase !important;
}

nav.ecs-load-more-button a.elementor-button
{
	background-color:white !important;
}

nav.ecs-load-more-button a.elementor-button:hover
{
	background-color:black !important;
	color:white !important;
}

div.filmvideo iframe
{
width:100% !important;
}
p#supplier_product_page {display:none;}


div.filmvideo div.elementor-shortcode {
    height: 100vh;
    height: 0;
    padding-bottom: 56.25%;
}

div.filmvideo div.elementor-shortcode iframe {
position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
div.elementor-accordion-item div.elementor-tab-title
{



}


div.elementor-accordion-item
{
margin-bottom:20px;
border-top-style:solid;
border-top-width:1px;
border-top-color: rgb(212, 212, 212);
}

.woocommerce-notices-wrapper
{
	max-width: 1366px;
    margin: auto;
}

h2.woocommerce-loop-product__title
{
	text-align:center;
}
a.woocommerce-LoopProduct-link span.price
{
text-align:center;
}